\name{huex10stv2hsugORGANISM}
\alias{huex10stv2hsugORGANISM}
\alias{huex10stv2hsugORGPKG}

\title{The Organism information for huex10stv2hsug}
\description{
  huex10stv2hsugORGANISM is an R object that contains a single item: a
  character string that names the organism for which huex10stv2hsug was
  built.
  huex10stv2hsugORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, huex10stv2hsugORGANISM provides a simple way to programmatically
  extract the organism name.
  huex10stv2hsugORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}
\examples{
  huex10stv2hsugORGANISM
  huex10stv2hsugORGPKG
}
\keyword{datasets}

